<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="EnvironmentVariables" targetNamespace="http://tempuri.org/EnvironmentVariables.xsd" xmlns:mstns="http://tempuri.org/EnvironmentVariables.xsd" xmlns="http://tempuri.org/EnvironmentVariables.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
        </Connections>
        <Tables>
        </Tables>
        <Sources>
        </Sources>
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="EnvironmentVariables" msdata:IsDataSet="true" msdata:Locale="" msprop:Generator_UserDSName="EnvironmentVariables" msprop:Generator_DataSetName="EnvironmentVariables">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="EnvorinmentVariables" msprop:Generator_UserTableName="EnvorinmentVariables" msprop:Generator_RowDeletedName="EnvorinmentVariablesRowDeleted" msprop:Generator_TableClassName="EnvorinmentVariablesDataTable" msprop:Generator_RowChangedName="EnvorinmentVariablesRowChanged" msprop:Generator_RowClassName="EnvorinmentVariablesRow" msprop:Generator_RowChangingName="EnvorinmentVariablesRowChanging" msprop:Generator_RowEvArgName="EnvorinmentVariablesRowChangeEvent" msprop:Generator_RowEvHandlerName="EnvorinmentVariablesRowChangeEventHandler" msprop:Generator_TablePropName="EnvorinmentVariables" msprop:Generator_TableVarName="tableEnvorinmentVariables" msprop:Generator_RowDeletingName="EnvorinmentVariablesRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Key" msprop:Generator_UserColumnName="Key" msprop:Generator_ColumnPropNameInRow="Key" msprop:Generator_ColumnVarNameInTable="columnKey" msprop:Generator_ColumnPropNameInTable="KeyColumn" type="xs:string" />
              <xs:element name="Value" msprop:Generator_UserColumnName="Value" msprop:Generator_ColumnPropNameInRow="Value" msprop:Generator_ColumnVarNameInTable="columnValue" msprop:Generator_ColumnPropNameInTable="ValueColumn" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1">
      <xs:selector xpath=".//mstns:EnvorinmentVariables" />
      <xs:field xpath="mstns:Key" />
    </xs:unique>
  </xs:element>
</xs:schema>